Subject: Re: bug#46783: Catch mistaken (query-replace "a" "a")

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Mon, 01 Mar 2021 11:52:45 +0800

>>>>> "RMS" == Richard Stallman <[email-masked]> writes:
RMS> Could you have this ready for release by April 1 -- with documentation?

Wait, don't forget EmacsCare™!
EmacsCare™, on by default, monitors the user's keystrokes 24 hours a day for
signs of OldTimersDisease. Holding down keys too long, saliva dribbling
on the keyboard, etc. will all notify caretakers to check on the
grandperson.

Keyboard navigation errors, and bad cognitive choices, like "trading
apples for apples" also calculate in one's final score. Sent to
caretakers every month.

Though there is no cure yet for OldTimersDisease, EmacsCare™ is ready
for the Baby Boomers now reaching their golden years and worse.